Subject: Re: faces on screen 1

From: Mark Shand <[email-masked]>
Date: Mon, 20 May 91 16:55:31 +0200

> Subject: faces on screen 1
> 
> Mark, "faces -d prl323:0.1" pops me faces box on screen 0 instead of screen 1.
> Am I getting something wrong ?

It seems that faces is ignoring the -d argument completely--a bug.
In fact, looking at the source (x11.c:init_graphics), faces opens the
display _BEFORE_ it processes its command line arguments (which happens
in x11.c:make_frame).

I've Cc'ed this to the faces mailing list in the hope that someone will
eventually fix it.  Meanwhile you can work around this bug by:

    (setenv DISPLAY prl323:0.1; faces)

Mark Shand.